.testata-home {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    height: 100vh;
    background-attachment: fixed;
}

.testata-home:before,
.testata-big:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    height: 100vh;
}

.testata-big:before {
    height: 100vh;
}

.text-box {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    text-align: center;
}

.text-box h1 {
    font-size: 70px;
    font-family: 'Libre Baskerville', serif;
}

.title-divider {
    background-color: #0067B3;
    height: 5px;
    width: 260px;
    margin: 10px auto;
}

.text-box h2 {
    font-size: 45px;
}

.container-home {
    background-image: url(../images/logo-bg-dark.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.studio-box-home {
    margin-top: -500px;
}

.studio-box-home .white-box {
    padding: 50px 100px;
    border: 1px solid #EDEDED;
}

.studio-box-home .white-box-home {
    padding: 50px 100px;
   
}

.big-padding {
    padding: 0 150px!important;
}

.contact-boxes>div {
    border-left: 1px solid #E6E6E6;
}

.contact-boxes>div:first-child {
    border-left: none;
}

.testata-blog {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 50px;
    color: #fff;
    box-shadow: rgb(0 0 0 / 50%) 0 0 0 999999px inset;
}

.testata-blog a {
    color: #fff;
}

.blog-loop h2 {
    color: #0067B3;
    font-size: 26px;
    font-family: 'Libre Baskerville', serif;
}

.tags,
.tags a {
    color: #0067B3;
    font-size: 13px;
}

.loop-cat {
    position: absolute;
    top: 0;
    left: 15px;
    background-color: #fff;
    color: #0067B3;
    font-size: 13px;
    padding: 7px 5px;
    width: 50%;
}

.loop-data {
    position: absolute;
    top: -10px;
    right: 25px;
    background-color: #0067B3;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 10px;
    text-align: center;
}

.single-blog h1 {
    font-size: 30px;
    font-family: 'Libre Baskerville', serif;
}

.blog-file {
    border: 1px solid #EDEDED;
    padding: 10px;
    margin-bottom: 10px;
	background-color: #f2f2f2
}

.blog-file i {
    font-size: 20px;
    margin-right: 20px;
    color: #0067B3;
}


.blog-file .float-right {
    font-size: 12px;
    padding-top: 4px;
}


.fascia-info {
   /* background-color: #0067B3;*/
    background-image: url(../images/bg-blue.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    top: -60vh;
    position: relative;
    margin-bottom: -60vh;
    background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 21%, rgba(0,103,179,1) 21%, rgba(0,103,179,1) 80%, rgba(255,255,255,1) 80%);

}


.fascia-richinfo {
    
    background-image: url(../images/studio-scritta.png);
    background-repeat: no-repeat;
    background-position: left center;
   
}

#page-contatti {
    top: 0vh;
    position: relative;
    margin-bottom: 0vh;
}

.fascia-info hr.line-title {
    border-color: #fff;
}

.floating-label-group {
    position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.floating-label-group .form-control,
.select2-container--default .select2-selection--single,
input[type="text"],
input[type="email"],
input[type="tel"],
select {
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #EDEDED;
    font-size: 16px;
    width: 100%;
    height: calc(1.8em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 0;
}

textarea {
    height: 150px!important;
}

.floating-label-group .form-control~.floating-label {
    transition: 0.2s all ease-in-out;
    position: absolute;
    top: 10px;
    left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    color: #000000;
}

.floating-label-group .form-control:focus,
.floating-label-group .form-control.has-value {
    box-shadow: none;
}

.floating-label-group .form-control:focus~.floating-label,
.floating-label-group .form-control.has-value~.floating-label {
    transition: 0.3s all linear;
    top: -10px;
    background-color: #ffffff;
    color: #000000;
    font-size: 12px;
}

.wpcf7-submit {
    border: none;
    background-color: #0067B3;
    color: #fff;
    border-radius: 0;
    font-size: 20px;
    padding: 8px 60px;
}

.contactform h3 {
    font-family: 'Libre Baskerville', serif;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 30px 0 50px 0;
}

.fascia-info #breadcrumbs,
.fascia-info #breadcrumbs a,
.testata-big #breadcrumbs,
.testata-big #breadcrumbs a {
    color: #fff;
}

.fascia-info .page-title {
    color: #fff;
    border-color: #fff;
}

.testata-big .page-title {
    color: #fff;
}

.studio-box {
    border: 1px solid #EDEDED;
    padding: 40px 100px;
}

.studio-img-text {
    position: absolute;
    width: calc(100% - 30px);
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    padding: 20px;
    font-size: 40px;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
}

.box-name {
    font-family: 'Libre Baskerville', serif;
    font-size: 26px;
}

.box-qualifica {
    font-size: 13px;
    text-transform: uppercase;
    color: #0067B3;
    font-weight: bold;
}

.white-box {
    background-color: #fff;
    padding: 30px 60px;
    text-align: justify;
}


/*
.testata-big {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
*/

.testata-big {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    z-index: -1;
}

.testata-big .col-lg-7 {
    top: 20vh;
}

.single-servizio svg {
    display: block;
    margin: 30px auto 15px auto;
}


/*.single-servizio svg path,
.single-servizio svg line {
    fill: #fff;
    stroke: #fff;
}*/

#white-page svg g,
#white-page svg g path,
#white-page svg g ellipse,
#white-page svg g polyline,
#white-page svg g line,
#white-page svg g circle,
#white-page svg g rect {
    stroke: rgb(255, 255, 255);
}

#servizi svg g,
#servizi svg g path,
#servizi svg g ellipse,
#servizi svg g polyline,
#servizi svg g line,
#servizi svg g circle,
#servizi svg g rect {
    stroke: #0067B3;
}

.single-servizio ul {
    margin-top: 20px;
}

.single-servizio li {
    list-style-type: none;
    margin: 20px 0;
}

.single-servizio li:before {
    content: '\2022';
    font-size: 60px;
    line-height: 0;
    color: #0067B3;
    margin-top: 8px;
    margin-left: -40px;
    position: absolute;
}

.loop-servizi {
    font-size: 14px;
    text-align: left;
	padding: 20px
} 

.loop-servizi h3 {
    font-family: 'Libre Baskerville', serif;
    font-size: 20px;
    min-height: 50px;
}

.loop-servizi a {
    font-weight: bold;
    color: #0067B3;
}

.loop-servizi h3 a {
    font-weight: normal;
    color: #000;
	font-size: 24px
}

.loop-servizi:hover h3 a {
    color: #0067B3;
}

.loop-servizi p {
    line-height: 1.8;
    text-align: left;
}

.loop-servizi svg {
    margin-bottom: 5px;
}

.interno-servizi {
    padding: 10px;
    border: 1px solid #c5daf1;
    min-height: 295px;
}

.interno-news {
    padding: 20px;
    border: 1px solid #f2f2f2;
    min-height: 670px;
    background-color: #ffffff;
}

.blog-loop {
    min-height: 550px;
}


.blog-sidebar {
    list-style-type: none;
    padding: inherit;
}

.blog-sidebar>li>a {
    color: #0067B3;
    font-weight: bold;
    padding: 10px;
    border: 1px solid #EDEDED;
    display: block;
    margin-top: -1px;
}

.menusx-children {
    padding: 10px 0 10px 28px;
    font-size: 14px;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
}

.menusx-children li {
    list-style-type: none;
    border-bottom: 1px solid #EDEDED;
    margin: 4px 10px 4px 0;
}


/* .menusx-children li:last-child{
    border-bottom: none;
} */

.menusx-children li:before {
    content: '\25A0';
    line-height: 0;
    color: #0067B3;
    margin-top: 8px;
    margin-left: -16px;
    position: absolute;
}

.menusx-children li a:hover {
    color: #0067B3;
}

#breadcrumbs,
#breadcrumbs a {
    font-size: 12px;
    color: #fff;
}

#white-page {
    top: -68vh;
    position: relative;
	margin-bottom: -20% !important;
}

#servizi {
    margin-bottom: -60vh;
    position: relative;
}

.wpcf7 .ajax-loader {
    display: block!important;
}

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0px;
    clear: both;
}

.bg-w{
    background-color: #ffffff;
}

.single-blog {
    margin-bottom: 70vh;
}

.blog-file a.libre {
    font-size: 13px;
}